
@font-face {
	font-family: "DM Sans";
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url("https://humaneanimalremoval.com/nitropack_static/gAbllLKHgygAifvbuaeVmvSIlvfENExx/assets/static/source/rev-67d787c/humaneanimalremoval.com/wp-content/uploads/2024/10/DMSans-Medium.ttf") format("truetype");
}

@font-face {
	font-family: "DM Sans";
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url("https://humaneanimalremoval.com/nitropack_static/gAbllLKHgygAifvbuaeVmvSIlvfENExx/assets/static/source/rev-67d787c/humaneanimalremoval.com/wp-content/uploads/2024/10/DMSans-Medium.ttf") format("truetype");
}

@font-face {
	font-family: "DM Sans";
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url("https://humaneanimalremoval.com/nitropack_static/gAbllLKHgygAifvbuaeVmvSIlvfENExx/assets/static/source/rev-67d787c/humaneanimalremoval.com/wp-content/uploads/2024/10/DMSans-Medium.ttf") format("truetype");
}
